all: .docbook-utils.html.stamp .docbook-utils.man.stamp
	aclocal
	automake
	autoconf
	rm -r `find . -name CVS`
	@echo "The package is ready for being put in a tarball"
	@echo "To install it, you can type: ./configure; make; make install"

.docbook-utils.html.stamp: doc/docbook-utils.sgml
	-(cd doc/HTML; \
	  export SGML_CATALOG_FILES=/etc/sgml/sgml-docbook-3.1.cat; \
	  jade -t sgml -i html -d ../../docbook-utils.dsl#html ../docbook-utils.sgml \
	) && touch $@

.docbook-utils.man.stamp: doc/docbook-utils.sgml
	-(cd doc/man; \
	  export SGML_CATALOG_FILES=/etc/sgml/sgml-docbook-3.1.cat; \
	  nsgmls ../docbook-utils.sgml | sgmlspl ../../helpers/docbook2man-spec.pl \
	) && touch $@
